Subject: PWG> PWG Mtg Tues 12/10/96

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Thu, 5 Dec 96 08:42:30 MST

I guess this snuck in because most PWG folks will be at the IETF. We
hadn't originally planned a December meeting (I think). I don't object,
however, I'm not able to attend the IETF or (in this case) resulting
PWG meeting. Good luck!

>Tuesday 12/10/96
>1:00 - 3:00 p.m.
>Printer MIB WG (RFC 1759)
>
>Agenda
>
>1:00 - 2:00 p.m.  Lloyd Young chairing
>
>     - New Goal:  Advance from Proposed to Draft Standard
>     - Process
>     - Timeframe and Milestones
>     - Open Issues List
>     - Differences between current draft and RFC 1759
>
>2:00 - 3:00 p.m.  Ron Bergman chairing
>
>     - Proposed Job MIB Discussion
>     - Status of Current Draft
>     - Coordination with other groups
>

Harry Lewis